dateModified: 1772122052
elementSources:
  craft\elements\Entry:
    -
      key: '*'
      type: native
    -
      key: singles
      type: native
    -
      heading: Canais
      type: heading
    -
      key: 'section:45e38bd6-10af-4474-9080-52cc148dbe68' # Eventos
      type: native
    -
      key: 'section:e9ab0f05-46bc-41e6-93c1-96d39fc051fd' # Itens da Galeria
      type: native
    -
      key: 'section:0f0cfbd0-14aa-46c8-bf31-44b2dc8107f5' # Noticias
      type: native
    -
      heading: Estruturas
      type: heading
    -
      defaultSort:
        - structure
        - asc
      disabled: false
      key: 'section:f03e7b29-df4a-41cb-a854-a178dd91f0f2' # Balcao Digital
      tableAttributes:
        - postDate
        - expiryDate
        - link
        - uri
      type: native
    -
      key: 'section:c413356a-36d3-4c82-8c21-7f200af48eb6' # Documentos
      type: native
    -
      key: 'section:29ddb763-21fc-4466-a933-a21a9bbafc30' # Junta de Freguesia
      type: native
    -
      key: 'section:58ffa59b-a5a0-432d-9fcd-2d5bd4b17d35' # Mesão Frio
      type: native
    -
      key: 'section:3fb377d7-3651-4236-93e0-dff010da83cb' # Serviços online
      type: native
email:
  fromEmail: geral@mesaofrio-guimaraes.com
  fromName: 'Junta Mesão Frio'
  replyToEmail: null
  template: null
  transportSettings:
    host: smtp.gmail.com
    password: bjexsdxlxvtjziwe
    port: '587'
    useAuthentication: '1'
    username: geral@mesaofrio-guimaraes.com
  transportType: craft\mail\transportadapters\Smtp
fs:
  arquivos:
    hasUrls: true
    name: Arquivos
    settings:
      path: '@webroot/assets/documents'
    type: craft\fs\Local
    url: '@web/assets/documents'
  images:
    hasUrls: true
    name: Imagens
    settings:
      path: '@webroot/assets/images'
    type: craft\fs\Local
    url: '@web/assets/images'
meta:
  __names__:
    0ebc5ab9-ce7c-4da2-9387-a0f77357b2c4: 'Assembleia de Freguesia' # Assembleia de Freguesia
    0f0cfbd0-14aa-46c8-bf31-44b2dc8107f5: Noticias # Noticias
    1f1e8428-3ee2-4875-a0e1-4867fbe7dfee: 'Coluna da Direita' # Coluna da Direita
    2b60f963-b36d-4f30-8a79-bc98eb9f0705: Email # Email
    2c0ab6eb-44b3-4fe5-98fa-c4cad1c4a0ab: Contactos # Contactos
    2c01c9e9-499b-49d6-b238-72387ed5cf8a: Noticias # Noticias
    2c508b12-7986-41f3-835a-3dada05e9433: Localização # Localização
    2d5aa6b3-4738-4a1d-a26d-d6b9266791c1: Coletividades # Coletividades
    2d9d15b2-9a79-4bdc-aa4f-4d2d19964b5c: 'Coluna da Esquerda' # Coluna da Esquerda
    2d817743-be4e-4769-8c53-7c6f36f97eb5: 'Política de privacidade' # Política de privacidade
    2ddb23e1-bd23-459d-b1ab-37bd7021ef18: Url # Url
    2e10c0e6-8d5e-4ee4-a6ef-c03e62534a7b: Label # Label
    3ad082f1-c053-47ac-8a3c-02233591984a: Padrão # Padrão
    3e1119c5-f94f-4154-a4fb-afb43b303105: Header # Header
    3f088581-ae6a-423e-963e-2e4dcfe83e68: 'Página de Noticias' # Página de Noticias
    3f7c029c-b6a9-491a-bf4b-7ccdceac3649: Data # Data
    3fb377d7-3651-4236-93e0-dff010da83cb: 'Serviços online' # Serviços online
    4c738b94-d3e8-46f8-854c-f39a6542afc6: Inicio # Inicio
    4e478309-6e01-4647-bea3-aac12ead8ed8: 'Coluna da Direita' # Coluna da Direita
    6a1a3fe8-b134-4e1d-9ee6-8914ef1a04f0: form # form
    6c642c6f-07e2-41b2-97bb-5795209fbd4f: 'Mensagem do Presidente' # Mensagem do Presidente
    6dcf8de8-6e9b-4d86-b816-cd5366542779: Label # Label
    6e042994-c894-40f0-8b7a-b1ba8bcc666e: Longitude # Longitude
    7c3d6d08-ebc0-4e9d-ae0d-809ab9096549: Categorias # Categorias
    7d5dbcb3-b796-4365-9303-f180ed76a485: 'Tipo de link' # Tipo de link
    8aae1370-a834-4c6a-b3ba-eaef8066888c: 'Coluna da Esquerda' # Coluna da Esquerda
    8ba433f7-e0da-4428-adb3-a8b33ceef2b9: 'Categorias de Noticias' # Categorias de Noticias
    9ba971ee-6616-4e6e-b216-29c1e91a1d2f: 'Redes Sociais' # Redes Sociais
    9bf75c64-3353-4e86-b013-34e66a227011: Morada # Morada
    9c375d27-8e6e-46d1-9e61-1895273e029a: Cidadão # Cidadão
    9ca854f1-d394-437d-8fd2-04088aceac86: 'Meta Image' # Meta Image
    9cf73107-1556-4f7c-a581-e0fce81cd6ad: 'Junta Freguesia' # Junta Freguesia
    019e3978-6a03-45aa-87dc-921e0fcddea4: 'Weather API key' # Weather API key
    26c2b616-574d-43e2-b10c-e89b7a84b056: 'Junta Mesão Frio' # Junta Mesão Frio
    29ddb763-21fc-4466-a933-a21a9bbafc30: 'Junta de Freguesia' # Junta de Freguesia
    45e38bd6-10af-4474-9080-52cc148dbe68: Eventos # Eventos
    48c4aca7-a861-442d-82c0-3a7efebbcb25: Email # Email
    50be33a7-5514-4801-9166-562bbdc1278a: 'Política de privacidade' # Política de privacidade
    58ffa59b-a5a0-432d-9fcd-2d5bd4b17d35: 'Mesão Frio' # Mesão Frio
    63fc0768-1a90-487f-81f4-908f912d9c6e: 'Link Externo' # Link Externo
    67c8fccf-b525-4af2-8351-b781b203e37a: Coletividades # Coletividades
    68f7d9df-fe3d-4d7c-be39-7b7f58458e91: Executivo # Executivo
    75a2c2c3-b446-43a4-994e-67145a640218: Coletividades # Coletividades
    77d3c1fa-0a42-43f7-92e9-e91a592be391: 'Pequena Descrição' # Pequena Descrição
    89b46165-3f9e-42c0-87e6-9d5d9a7a3d03: Socials # Socials
    90d1e9b0-c4e9-478b-992a-de0efb8acf49: 'Identificador do Formulário' # Identificador do Formulário
    96c34112-5a91-44da-a395-4437349d77f5: 'Página de Eventos' # Página de Eventos
    098aaa78-a149-4d5e-8832-557a5f2cb95e: 'Mostrar Notícias Recentes' # Mostrar Notícias Recentes
    175b9d48-8313-4b08-b6e5-45633a5ab848: 'Tags de Noticias' # Tags de Noticias
    415b16ce-c08e-43e1-9fe7-17e425d8017e: Junta # Junta
    0473bf53-6e6d-40d6-ae4e-0dd5aa96b946: Footer # Footer
    549f7ee1-8c62-4317-9761-6bce22934757: 'Página de Noticias' # Página de Noticias
    607d505e-191b-4716-bdb2-1aa2f7bf1b09: Imagens # Imagens
    614c673f-bac0-46c7-9be3-28a54870bd96: 'Junta Cooperativamaismesaofrio' # Junta Cooperativamaismesaofrio
    722f4bfc-5260-46a5-821c-beebb86e123d: SEO # SEO
    779a12af-77f7-4a03-b08e-ce735335c60c: Padrão # Padrão
    1568a823-f93a-4a46-a859-168a822b1f19: Icon # Icon
    1823c696-0ecd-46b8-a26c-c22c9feeba5d: Label # Label
    3356f32a-f463-4faf-bd7b-e236f61f2370: 'Link Principal' # Link Principal
    3367edf6-9638-4a89-a838-916ccaca9227: Contactos # Contactos
    3522d11c-1676-489e-b336-4647089388d4: Contactos # Contactos
    4132f438-075d-4ca1-b68d-2a215d1dd2ea: html # html
    4151d77b-d0fe-41f4-bdb6-6a2f9f00d8b3: Imagem # Imagem
    4816bfcc-ee2e-4052-b872-2260bfe93d34: 'Meta Description' # Meta Description
    4817e2ca-af0a-4d5a-b7de-77c98ebd01cc: Galeria # Galeria
    5916ccc3-289a-425c-ac57-30733262cd95: Inicio # Inicio
    6142f9f7-b123-457c-bc86-ae919de1bcfe: 'Nome da Organização' # Nome da Organização
    6963b7c0-3841-4923-b316-75ce66aefdff: Cidade # Cidade
    7690ee6a-7c32-4e09-a13f-3f2043bc53e6: Freguesia # Freguesia
    09728bc0-0ebd-4cf5-ae04-4416b4e9103c: 'Imagens com Link' # Imagens com Link
    52344ede-a26d-4fbf-a81c-5ddb1d312483: Common # Common
    88242a46-c02d-4ea3-b580-d1f5f470c70b: Image # Image
    259438d2-2b31-4be9-9eb8-f412c40686be: 'Link Principal' # Link Principal
    397182b0-88e7-4f15-a81a-ef29b5e79085: 'Background Image' # Background Image
    511058c6-db65-4bb6-8c7f-a422f0f4e799: Organização # Organização
    549749de-fb83-4bff-a08f-c9175a13764f: Arquivos # Arquivos
    625190d1-527c-4ea1-84dd-c752c55aff02: favicon # favicon
    661451bc-35bc-4d1c-b544-24a4294d9560: Telefone # Telefone
    795538db-d8cd-4fb9-922b-e9398f128280: 'Rich Text' # Rich Text
    2423118a-7834-476b-9b22-c9efde226343: 'Mostrar Galeria' # Mostrar Galeria
    06653406-9909-4c6d-8cb8-a3f1df52467c: link # link
    08764454-4143-4800-8328-276e25f9bb71: 'Item do Menu com Submenu' # Item do Menu com Submenu
    35754529-e923-4d2b-b1d4-40b38652f4a1: 'Página de Eventos' # Página de Eventos
    81696338-303f-42d6-b600-1ec70299f494: Header # Header
    a66ff91d-fa54-44be-a228-fc1c55be4647: social # social
    a6906f84-b397-4eda-bd37-eda2fc984c5d: 'Link Principal' # Link Principal
    aa58149c-af35-410e-b08d-bfc93a6e8d9f: Footer # Footer
    ae5b2ed2-2831-4cdd-bb00-98756e51e289: Contacto # Contacto
    b0f9b522-1a4c-4176-b297-eb70c85ff333: 'Public Schema' # Public Schema
    b1e8401f-82c3-4599-ae64-0034608bd86b: head # head
    b31ba4f6-7968-4e4d-9e68-902b17cceea8: Executivo # Executivo
    b97ab278-fecb-4566-b48b-b5d24c5ca93f: Eventos # Eventos
    b148a766-6998-48cc-8d1e-45790c4cf220: Organização # Organização
    ba11131d-df2e-4907-845c-d15ce05aa210: 'Membros da Assembleia' # Membros da Assembleia
    bef29d32-70b9-4c03-a385-bd4586d3483c: 'Item do Menu Single' # Item do Menu Single
    c1fb845e-e7eb-4cd3-b08e-05465d4cffba: news # news
    c7af5a64-9068-4c13-959a-e1d5fda71ec9: logo # logo
    c84d03fe-f80d-4194-ba99-08b7fbfba0ed: Documentos # Documentos
    c502d183-3c9f-46e5-a8b8-908199f9fc45: Label # Label
    c9257a0a-b7bd-4e2d-a09a-b69cc87cbaf2: Galeria # Galeria
    c413356a-36d3-4c82-8c21-7f200af48eb6: Documentos # Documentos
    c9027658-85d1-429b-807c-0e4ea12d63a0: link # link
    d0c2a04c-3370-4bcb-84db-47ce81ab6643: 'Redes Sociais' # Redes Sociais
    d8cd947c-079b-440d-9b65-4589c16d23eb: Latitude # Latitude
    d23bab01-7aa7-4e70-8cc1-5e0c712b1232: 'Itens do submenu' # Itens do submenu
    d2081389-230a-469c-a831-c3c21e62c4c5: Padrão # Padrão
    daddda10-f1a5-403b-94e1-9d333f24672f: 'Item do Menu com 2 Niveis de submenu' # Item do Menu com 2 Niveis de submenu
    dc6b7b41-06cf-48a2-bc1c-2584a63ae3d5: 'Meta Title' # Meta Title
    dd2566d3-0206-475d-8baf-1a928a132219: 'Link Interno' # Link Interno
    dd483763-2d29-4300-ade9-145d366bfacb: Menu # Menu
    de4c86cf-d413-4cfc-859c-cdce25dfdaf8: head # head
    e3fd92a7-91c9-445b-b530-1d14a834c397: Cidadão # Cidadão
    e9ab0f05-46bc-41e6-93c1-96d39fc051fd: 'Itens da Galeria' # Itens da Galeria
    e7257f8f-1d2b-463c-96d5-ca9fb4e0814f: 'Código Postal' # Código Postal
    ea3b61d5-7e5b-4b00-ac14-8498e58e5592: 'Ligações Úteis' # Ligações Úteis
    ec4f2482-6a6a-4129-a8f1-70835234cf27: País # País
    edb2e939-cc66-40b0-83a9-3755fa783f5e: Copyright # Copyright
    ef926b43-916d-492c-94ec-da8ba7fa2d9d: 'Itens do submenu' # Itens do submenu
    efd17caf-a286-414f-ac89-2bbdbc3ad4b1: 'Image Link' # Image Link
    f03e7b29-df4a-41cb-a854-a178dd91f0f2: 'Balcao Digital' # Balcao Digital
    f3fb3a62-e5c1-4f56-bee9-c63b75432096: Padrão # Padrão
    f7fb1fe1-d07b-4cd2-bc13-32ccab9e38e3: contact # contact
    f50a6098-45a3-4115-9c88-0fcc4f43585c: Label # Label
    f79a504f-7fb7-41ee-baea-2e8ec9dbc88e: Menu # Menu
    f684f595-f3e4-4549-b85e-10ac02db1e84: Padrão # Padrão
    f4071545-49e0-49f4-b7c3-9cbbe9672289: Label # Label
    fc8a35a7-db67-4cc0-9447-50f390674a80: Formulário # Formulário
    fd7ce2aa-135d-41ae-acc0-904577c28a4b: Padrão # Padrão
plugins:
  cloner:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  codefield:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  express-forms:
    edition: lite
    enabled: true
    schemaVersion: 1.0.2
    settings:
      duplicatePreventionEnabled: true
      emailNotificationsDirectoryPath: _notifications
      enhancedUI: false
      honeypotBehaviour: simulate_success
      honeypotEnabled: false
      honeypotInputName: form_handler
      name: null
      recaptchaEnabled: false
      recaptchaLoadScript: true
      recaptchaSecretKey: null
      recaptchaSiteKey: null
      recaptchaTheme: light
      showErrorLogBanner: true
  freeform:
    edition: express
    enabled: false
    licenseKey: ZKR6HE5D1UJ8226D74E9VXGE
    schemaVersion: 5.0.21
    settings:
      alertNotificationRecipients: null
      allowDashesInFieldHandles: false
      allowFileTemplateEdit: '1'
      autoScroll: true
      autoScrollToErrors: true
      badgeType: all
      blockedEmails: null
      blockedEmailsError: 'Invalid Email Address'
      blockedIpAddresses: null
      blockedKeywords: null
      blockedKeywordsError: 'Invalid Entry Data'
      bypassSpamCheckOnLoggedInUsers: false
      clientDigestFrequency: 1
      clientDigestRecipients: null
      defaultView: forms
      defaults:
        __assoc__:
          -
            - previewHtml
            - true
          -
            - twigInHtml
            - true
          -
            - twigIsolation
            - true
          -
            - includeSampleTemplates
            - true
          -
            - notifications
            -
              __assoc__:
                -
                  - admin
                  -
                    __assoc__:
                      -
                        - template
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                -
                  - conditional
                  -
                    __assoc__:
                      -
                        - template
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                -
                  - userSelect
                  -
                    __assoc__:
                      -
                        - template
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                -
                  - emailField
                  -
                    __assoc__:
                      -
                        - template
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
          -
            - settings
            -
              __assoc__:
                -
                  - general
                  -
                    __assoc__:
                      -
                        - formType
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                      -
                        - submissionTitle
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - '{{ dateCreated|date("Y-m-d H:i:s") }}'
                      -
                        - formattingTemplate
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - basic-light/index.twig
                -
                  - dataStorage
                  -
                    __assoc__:
                      -
                        - storeData
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - true
                      -
                        - defaultStatus
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - 2
                      -
                        - collectIp
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - true
                -
                  - processing
                  -
                    __assoc__:
                      -
                        - ajax
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - true
                      -
                        - showIndicator
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - true
                      -
                        - showText
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - true
                      -
                        - processingText
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - Processing...
                -
                  - successAndErrors
                  -
                    __assoc__:
                      -
                        - successBehavior
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - reload
                      -
                        - returnUrl
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                      -
                        - successTemplate
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                      -
                        - successMessage
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - 'Form has been submitted successfully!'
                      -
                        - errorMessage
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - 'Sorry, there was an error submitting the form. Please try again.'
                -
                  - limits
                  -
                    __assoc__:
                      -
                        - duplicateCheck
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - no_limit
      digestFrequency: 1
      digestOnlyOnProduction: false
      digestRecipients: null
      displayFeed: true
      emailTemplateDefault: files
      emailTemplateDirectory: _notifications
      emailTemplateStorageType: files_database
      exportHandlesAsNames: false
      exportLabels: false
      fillWithGet: false
      footerScripts: false
      formFieldShowOnlyAllowedForms: false
      formSubmitDisable: true
      formSubmitExpiration: null
      formTemplateDirectory: ''
      formattingTemplate: basic-light/index.twig
      minimumSubmitTime: null
      pluginName: null
      purgableSpamAgeInDays: null
      purgableSubmissionAgeInDays: null
      purgableUnfinalizedAssetAgeInMinutes: 180
      rememberPageSubmitOrder: true
      removeNewlines: false
      renderFormHtmlInCpViews: true
      saveFormSessionLimit: 10
      saveFormTtl: 30
      scriptInsertLocation: footer
      scriptInsertType: pointers
      sessionContext: payload
      sessionContextCount: 100
      sessionContextSecret: ''
      sessionContextTimeToLiveMinutes: 180
      sessionEntryMaxCount: 50
      sessionEntryTTL: 10800
      showErrorsForBlockedEmails: false
      showErrorsForBlockedKeywords: false
      spamFolderEnabled: true
      spamProtectionBehavior: simulate_success
      submissionThrottlingCount: null
      submissionThrottlingTimeFrame: null
      successTemplateDirectory: ''
      updateSearchIndexes: true
  google-tag-manager:
    edition: standard
    enabled: true
    schemaVersion: 1.1.0
  locale-selector:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  olivemenus:
    edition: standard
    enabled: false
    schemaVersion: 1.1.11
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  seo:
    edition: standard
    enabled: true
    schemaVersion: 3.2.0
    settings:
      description: ''
      facebookAppId: ''
      metaTemplate: ''
      removeAlternateUrls: ''
      robots:
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
      robotsTxt: "{# Sitemap URL #}\r\nSitemap: {{ url(seo.sitemapName ~ '.xml') }}\r\n\r\n{# Disallows #}\r\n{% if craft.app.config.env != 'production' %}\r\n\r\n{# Disallow access to everything when NOT in production #}\r\nUser-agent: *\r\nDisallow: /\r\n\r\n{% else %}\r\n\r\n{# Disallow access to cpresources/ when live #}\r\nUser-agent: *\r\nDisallow: /cpresources/\r\nDisallow: /vendor/\r\nDisallow: /.env\r\nDisallow: /?*\r\nDisallow: /admin/*\r\nDisallow: /admin\r\n\r\n{% endif %}"
      sitemapLimit: '1000'
      sitemapName: sitemap
      socialImage:
        - '11'
      title:
        -
          __assoc__:
            -
              - key
              - '1'
            -
              - locked
              - '0'
            -
              - template
              - '{title}'
        -
          __assoc__:
            -
              - key
              - '2'
            -
              - locked
              - '1'
            -
              - template
              - ' - {{ siteName }}'
      titleSuffix: null
      twitterHandle: ''
  style-inliner:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  twig-perversion:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
system:
  edition: solo
  live: true
  name: 'Junta Mesão Frio'
  retryDuration: null
  schemaVersion: 4.5.3.0
  timeZone: Europe/Lisbon
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
